### Method

# Adw BottomSheet set_content

since: 1.6

#### Declaration [src]

    void
    adw_bottom_sheet_set_content (
      AdwBottomSheet* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget for `self`.

It’s always shown, and the bottom sheet is overlaid over it.

Available since: 1.6

Sets property | `Adw.BottomSheet:content`

#### Parameters

`content`

  Type: `GtkWidget`

  The content widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.